%data = dlmread('df_graph_data_export.txt')
%data = importdata('df_graph_data_export.txt')
clear all
close all
filename = 'Force_vs_z.txt';
delimiterIn = ' ';
headerlinesIn = 3;
A = importdata(filename,delimiterIn,headerlinesIn);
%ON=importdata([ONp ONf]);
%ON=ON.data; 

%A.data(:,1) z column
%A.data(:,2) df column 1
%A.data(:,4) df column 2
%A.data(:,6) df column 2
figure(3)
plot(A.data(:,1)*10^9,A.data(:,2),'ro-'); hold on
plot(A.data(:,1)*10^9,A.data(:,4),'bx-');
plot(A.data(:,1)*10^9,A.data(:,6),'g^-');
axis([0.5 1.3 -0.04 0.04]);
%title('Force', 'fontsize',20,'fontweight', 'bold'); 
xlabel('z [nm]', 'fontsize',20,'fontweight', 'bold'); 
ylabel('Force [nN]', 'fontsize',20,'fontweight', 'bold');
legend('atom centre','atom edge','off atom','Location','SouthEast');
a=findobj(gcf); % get the handles associated with the current figure

allaxes=findall(a,'Type','axes');
alllines=findall(a,'Type','line');
alltext=findall(a,'Type','text');

set(allaxes,'FontName','Arial','FontWeight','Bold','LineWidth',2, 'FontSize',20);
set(alllines,'Linewidth',2);
set(alltext,'FontName','Arial','FontWeight','Bold','FontSize',20);
